@charset "utf-8";
/*--------------media query css------------------*/	
@media (max-height:766px) {
    .banner-content-wrapper{
    	height: auto;
    }
}
/*------------tablet landscape view------*/
@media (max-width:970px) {
	.banner-content h1{
		margin-bottom: 30px;
    	font-size: 38px;
	}
	.logo{
		margin-top: 45px;
	}
	.white-btn{
		height: 45px;
    	width: 230px;
    	font-size: 16px;
	}
	.mid-content-sec {
	    padding: 100px 0 80px;
	}
	.mid-content-sec h2 {
	    font-size: 55px;
	    margin-bottom: 45px;
	    line-height: 0.8;
	}
	.mid-content-sec p br{
		display: none;
	}
	.gallery-slider .slick-dots li{
		margin: 0 5px;
	}
	.gallery-slider .slick-dots li button{
		height: 17px;
		width: 17px;
	}
	.three-column-sec{
		padding: 70px 0 15px;
	}
	.three-column-content{
		padding: 0;
	}
	.register-form-sec{
		padding: 95px 0;
	}
	.register-form-content h2 {
    	font-size: 55px;
    	margin-bottom: 30px;
    	line-height: .8;
	}
	.register-form p {
    	margin-bottom: 25px;
	}
	button, input[type="submit"] {
	    height: 45px;
	    width: 230px;
	    font-size: 16px;
	}
	#footer {
    	padding: 45px 0;
	}
}
/*------------tablet portrait  view------*/
@media (max-width:800px) {
	.mid-content-sec {
    	padding: 85px 0 70px;
	}
	.mid-content-sec h2 {
    	font-size: 50px;
    	margin-bottom: 40px;	
	}
	.register-form-sec {
    	padding: 85px 0;
	}
	.register-form-content h2 {
    	font-size: 50px;
    	margin-bottom: 25px;
	}
	#footer {
    	padding: 35px 0;
	}
	.three-column-wrapper{
		max-width: 100%;
		padding-top: 35px;
	}
	#map {
    	height: 550px;
	}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	.main {
    	padding: 0 15px;
	}
	p {
    	font-size: 17px;
    	line-height: 1.4;
	}
	.logo {
	    margin-top: 30px;
    	width: 300px;
    	height: 260px;
	}
	.banner-content-wrapper{
		height: auto;
	}
	.banner-content h1 {
    	margin-bottom: 25px;
    	font-size: 35px;
    	line-height: 1;
	}
	.banner-content-wrapper{
		padding: 40px 0;
	}
	.banner-content .white-btn {
    	line-height: 3.1;
    	margin: 0 13px;
	}
	.white-btn {
    	height: 45px;
    	width: 210px;
    	font-size: 15px;
	}
	.mid-content-sec {
    	padding: 70px 0 50px;
	}
	.mid-content-sec h2 br{
		display: none;
	}
	.mid-content-sec h2 {
    	font-size: 43px;
    	margin-bottom: 35px;
	}
	.three-column-sec {
   		padding: 70px 0 35px;
	}
	.three-column-sec h2{
		font-size: 43px;
    	margin-bottom: 20px;
    	line-height: 1;
	}
	.three-column-sec span {
    	font-size: 32px;
	}
	.three-column-content span {
    	font-size: 12px;
	}
	.flex-item {
    	-ms-flex: 0 0 50%;
    	flex: 0 0 50%;
    	max-width: 50%;
	}
	.three-column-content {
    	margin-bottom: 35px;
	}
	.three-column-content figure{
		padding: 14px;
    	height: 60px;
    	width: 60px;
    	margin-bottom: 15px;
	}
	.three-column-wrapper{
		padding-top: 20px;
	}
	.register-form-sec {
    	padding: 70px 0;
	}
	.register-form-content h2 {
    	font-size: 43px;
    	margin-bottom: 20px;
	}
	.register-form-content p {
    	margin-bottom: 55px;
	}
	.register-form p {
    	font-size: 16px;
	}
	.register-form p:last-child{
		margin-top: 20px;
	}
	button, input[type="submit"] {
    	width: 210px;
    	font-size: 15px;
	}
	#footer {
    	padding: 30px 0;
	}
	.required{
		margin-bottom: -25px;
	}
	#map {
    	height: 500px;
	}
	.register-form p:last-child {
    	margin-top: 45px;
	}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	.banner-content h1 {
	    margin-bottom: 10px;
	    font-size: 30px;
	}
	.banner-content h1 br{
		display: none;
	}
	.banner-content-wrapper {
	    padding: 35px 0;
	}
	.banner-headline-logo img {
	    width: 150px;
	}
	.banner-content h1 {
	    margin-bottom: 5px;
	    font-size: 30px;
	    line-height: 1;
	}
	.white-btn {
	    height: 40px;
	    width: 200px;
	    font-size: 14px;
	}
	.banner-content .white-btn {
	    line-height: 3;
	    margin: 15px 15px 0;
	}
	.mid-content-sec {
	    padding: 60px 0 40px;
	}
	.mid-content-sec h2 {
	    font-size: 35px;
	    margin-bottom: 30px;
	}
	.gallery-slider .slick-dots li button {
	    height: 15px;
	    width: 15px;
	}
	.gallery-slider .slick-dots li {
	    margin: 0 3px;
	}
	.three-column-sec {
	    padding: 60px 0 30px;
	}
	.three-column-sec h2 {
	    font-size: 35px;
	}
	.three-column-sec span {
    	font-size: 28px;
	}
	.three-column-content span {
    	font-size: 12px;
	}
	.three-column-content {
	    margin-bottom: 30px;
	}
	.three-column-wrapper {
    	padding-top: 15px;
	}
	.register-form-sec {
	    padding: 60px 0;
	}
	.register-form-content h2 {
	    font-size: 35px;
	}
	#map {
    	height: 450px;
	}
}
/*----------optional css------*/
@media (max-width:480px) {
	p {
    	font-size: 16px;
    	line-height: 1.3;
	}
	.logo {
    	width: 200px;
    	height: 200px;
	}
	.banner-content h1{
		font-size: 28px;
	}
	.mid-content-sec {
    	padding: 50px 0 30px;
	}
	.mid-content-sec h2 {
    	font-size: 30px;
    	margin-bottom: 25px;
	}
	.gallery-slider .slick-dots li button {
    	height: 13px;
    	width: 13px;
	}
	.gallery-slider .slick-dots li {
    	margin: 0 2px;
	}
	.three-column-sec {
    	padding: 50px 0 25px;
	}
	.flex-item {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.three-column-sec h2 {
    	font-size: 30px;
	}
	.three-column-sec span {
    	font-size: 23px;
	}
	.three-column-content span {
    	font-size: 12px;
	}
	.three-column-content figure {
    	padding: 12px;
    	height: 50px;
    	width: 50px;
    	margin-bottom: 8px;
	}
	.three-column-content {
    	margin-bottom: 25px;
	}
	.three-column-wrapper {
    	padding-top: 10px;
	}
	.register-form-sec {
    	padding: 50px 0;
	}
	.register-form-content h2 {
    	font-size: 30px;
	}
	.register-form-content p{
		font-size: 15px;
	}
	.register-form p:last-child {
    	text-align: left;
    	margin-top: 10px;
	}
	button, input[type="submit"] {
    	width: 190px;
    	font-size: 14px;
	}
	#map {
    	height: 400px;
	}
	
}
/*---------use only when design is customise-----------*/

